.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008160px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
.sc2{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.184960px;}
._2{margin-left:-2.163520px;}
._5{margin-left:-1.061280px;}
._0{width:1.149120px;}
._7{width:29.280800px;}
._6{width:58.593600px;}
._4{width:60.925440px;}
._3{width:66.273600px;}
._9{width:113.848160px;}
._8{width:132.008160px;}
.fc1{color:rgb(192,0,0);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.160000px;}
.fs5{font-size:39.840000px;}
.fs6{font-size:39.936000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:72.000000px;}
.fs2{font-size:80.160000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:25.774510px;}
.y4{bottom:121.693176px;}
.y24{bottom:154.684549px;}
.y3{bottom:164.988105px;}
.y23{bottom:192.543399px;}
.y2{bottom:208.476732px;}
.y22{bottom:230.595948px;}
.y1{bottom:254.214771px;}
.y21{bottom:268.461046px;}
.y20{bottom:305.623203px;}
.y8{bottom:315.558105px;}
.y1f{bottom:325.305556px;}
.y7{bottom:361.108693px;}
.y1e{bottom:362.420850px;}
.y1d{bottom:400.473399px;}
.y6{bottom:406.659281px;}
.y1c{bottom:437.401242px;}
.y5{bottom:452.209869px;}
.y1b{bottom:457.083595px;}
.y1a{bottom:484.076536px;}
.y19{bottom:503.758889px;}
.y18{bottom:541.061634px;}
.y17{bottom:568.835621px;}
.y16{bottom:588.517974px;}
.y15{bottom:616.260719px;}
.y14{bottom:644.940719px;}
.y13{bottom:676.057582px;}
.y12{bottom:698.364248px;}
.y11{bottom:727.044248px;}
.y10{bottom:761.347778px;}
.yf{bottom:785.154052px;}
.ye{bottom:809.147778px;}
.yd{bottom:834.500523px;}
.yc{bottom:871.615817px;}
.yb{bottom:891.298170px;}
.ya{bottom:918.291111px;}
.y9{bottom:953.531895px;}
.h9{height:23.711719px;}
.h7{height:29.374219px;}
.h8{height:29.445000px;}
.h3{height:46.477266px;}
.h2{height:52.417969px;}
.h4{height:58.358672px;}
.h5{height:60.120000px;}
.h6{height:78.240000px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w1{width:801.352941px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2{left:51.361569px;}
.x5{left:125.817098px;}
.x6{left:152.622588px;}
.x4{left:167.424967px;}
.x3{left:179.984183px;}
.x1{left:188.232026px;}
.x8{left:461.769869px;}
.x9{left:496.823203px;}
.x7{left:552.339935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006965pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.718543pt;}
._2{margin-left:-1.846687pt;}
._5{margin-left:-0.905862pt;}
._0{width:0.980839pt;}
._7{width:24.992817pt;}
._6{width:50.012947pt;}
._4{width:52.003304pt;}
._3{width:56.568261pt;}
._9{width:97.175835pt;}
._8{width:112.676421pt;}
.fs7{font-size:27.450377pt;}
.fs5{font-size:34.005690pt;}
.fs6{font-size:34.087632pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:54.491046pt;}
.fs0{font-size:61.456067pt;}
.fs2{font-size:68.421088pt;}
.fs3{font-size:81.941423pt;}
.y0{bottom:22.000000pt;}
.y4{bottom:103.872000pt;}
.y24{bottom:132.032000pt;}
.y3{bottom:140.826667pt;}
.y23{bottom:164.346667pt;}
.y2{bottom:177.946667pt;}
.y22{bottom:196.826667pt;}
.y1{bottom:216.986667pt;}
.y21{bottom:229.146667pt;}
.y20{bottom:260.866667pt;}
.y8{bottom:269.346667pt;}
.y1f{bottom:277.666667pt;}
.y7{bottom:308.226667pt;}
.y1e{bottom:309.346667pt;}
.y1d{bottom:341.826667pt;}
.y6{bottom:347.106667pt;}
.y1c{bottom:373.346667pt;}
.y5{bottom:385.986667pt;}
.y1b{bottom:390.146667pt;}
.y1a{bottom:413.186667pt;}
.y19{bottom:429.986667pt;}
.y18{bottom:461.826667pt;}
.y17{bottom:485.533333pt;}
.y16{bottom:502.333333pt;}
.y15{bottom:526.013333pt;}
.y14{bottom:550.493333pt;}
.y13{bottom:577.053333pt;}
.y12{bottom:596.093333pt;}
.y11{bottom:620.573333pt;}
.y10{bottom:649.853333pt;}
.yf{bottom:670.173333pt;}
.ye{bottom:690.653333pt;}
.yd{bottom:712.293333pt;}
.yc{bottom:743.973333pt;}
.yb{bottom:760.773333pt;}
.ya{bottom:783.813333pt;}
.y9{bottom:813.893333pt;}
.h9{height:20.239291pt;}
.h7{height:25.072555pt;}
.h8{height:25.132971pt;}
.h3{height:39.670971pt;}
.h2{height:44.741697pt;}
.h4{height:49.812423pt;}
.h5{height:51.315816pt;}
.h6{height:66.782259pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:684.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2{left:43.840000pt;}
.x5{left:107.392000pt;}
.x6{left:130.272000pt;}
.x4{left:142.906667pt;}
.x3{left:153.626667pt;}
.x1{left:160.666667pt;}
.x8{left:394.146667pt;}
.x9{left:424.066667pt;}
.x7{left:471.453333pt;}
}
